td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}

a.bottom:link {
	color: #4A75AE;
	text-decoration: underline;
}
a.bottom:visited {
	color: #4A75AE;
	text-decoration: underline;
}
a.bottom:hover {
	color: #4A75AE;
	text-decoration: none;
}
a.menu:link {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;


}
a.menu:visited {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;


}
a.menu:hover {
	color: #CCCCCC;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;


}
.title {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	text-transform: none;
	font-size: 12px;


}.white-txt {
	color: #FFFFFF;
	text-decoration: none;
}
.title1 {
	font-size: 12px;
	font-weight: bold;
	color: #4F7091;
	text-decoration: none;
}
a:link {
	color: #4A75AE;
	text-decoration: underline;
}
a:visited {
	color: #4A75AE;
	text-decoration: underline;
}
a:hover {
	color: #4A75AE;
	text-decoration: none;
}
